html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    font-size: 16px;
    color: #fff;
    font-family: "myriad-pro", sans-serif;
font-weight: 700;
font-style: normal;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.t360-banner-wrp {
    position: relative;
    display: block;
   display: flex;
   align-items: center;
   justify-content: center;
    overflow: hidden;
    gap: 30px;
    flex-direction: column;
    color: inherit;
    background:url(../images/bg-pattern.jpg);
    text-decoration: none;
}





.t360-banner-bg {
	position: relative;
    width: 100%;
    padding-inline: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
    gap: 30px;
}

.t360-banner-bg img {
    width: 100%;

    object-fit: cover;

}

.t360-banner-inr {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.t360-ndtv-logo {
    width: 65px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 5;
}

.t360-ndtv-logo img {
    width: 100%;
    height: 100%;
    display: block;
}

.t360-person-img {
    position: absolute;
    right: -90px;
    bottom: -60px;
}

.t360-person-img img {
    width: 100%;
    max-width: 280px;
}

.t360-content {
    color: #fff;
    position: absolute;
    left: 1rem;
    top: 42px;
    text-align: center;
}

.t360-logo-img {
    width: 101px;
    margin-inline: auto;
    margin-bottom: .5rem;
}

.t360-logo-img img {
    width: 100%;
}

.t360-ttl {
    max-height: 40px;
    margin: 0;
    font-weight: 700;
    font-size: 31px;
    line-height: 1;
    color: #66CAD7;
    text-shadow: 0 0 5px rgb(255 211 25 / 58%);
    position: relative;
    overflow: hidden;
}

.t360-ttl span {
    display: block;
}

.t360-sub-ttl {
    max-height: 20px;
    font-weight: 500;
    font-size: 17px;
    position: relative;
    overflow: hidden;
}

.t360-sub-ttl span {
    display: block;
}

.t360-counter {
    position: relative;
    left: 0;
    right: 0;
}

.t360-counter-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    gap: 25px;
}

.t360-counter-item {
  
    display: flex;
    column-gap: 5px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 0;
}


.t360-counter-wrp {
    display: flex;
    align-items: center;
    gap: 5px;
}

.t360-counter-number {
    background-color: rgba(0, 0, 0, 1);
    height: 35px;
    display: flex;
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    width: 30px;
}

.t360-counter-txt {
    flex: 1 1 100%;
    color: #000;
    font-weight: 500;
    font-size: 10px;
    text-align: center;
    padding-top: 8px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.t360-person-img img {
    animation: img-thumb1 0.5s ease-in-out forwards;
}

.t360-logo-img img {
    transform: scale(0);
    animation: img-logo 0.5s ease-in-out forwards;
    animation-delay: 0.3s;
}

.t360-ttl span,
.t360-sub-ttl span {
    opacity: 0;
    transform: translateY(100%);
    animation: img-thumb 0.5s ease-in-out forwards;
    animation-delay: 0.5s;
}

.t360-counter-list {
    opacity: 0;
    animation: counter-fade 0.5s ease-in-out forwards;
    animation-delay: 0.9s;
}

@keyframes img-thumb {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes img-thumb1 {
    0% {
        opacity: 0;
        transform: translateY(50%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



@keyframes img-logo {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}




@keyframes counter-fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* size 600x200 */
.t360-banner-600x200{
    width: 600px;
    height: 200px;
}


.ad-logo {
  max-width: 150px;
}
.ad-txt {
  color: #000;
  font-size: 26px;
  line-height: 1.5;
}
.ad-txt.ad-txt-2 {
  color: #ed1c24;
}
.t360-banner-600x400 {
	width: 100%;
	max-width: 600px;
	height: 400px;
}
.t360-banner-600x400 .t360-banner-bg,.t360-banner-600x500  .t360-banner-bg{
    flex-direction: column;
}
.t360-banner-600x400 .ad-logo,.t360-banner-600x500 .ad-logo{
    max-width: 190px;
}
.t360-banner-600x400 .ad-txt,.t360-banner-600x500 .ad-txt{
    font-size: 36px;
}
.t360-banner-600x500{
    width: 100%;
	max-width: 600px;
	height: 500px;
}

/* size 300x100 */
.t360-banner-300x100 {
	width: 100%;
	height: 100px;
    gap: 10px;
}

.t360-banner-300x100 .ad-logo{
    max-width: 90px;
}
.t360-banner-300x100 .ad-txt{
    font-size: 16px;
}
.t360-banner-300x100 .t360-counter-number{
    height: 24px;

  font-size: 16px;
  font-weight: 500;
  width: 20px;
}
.t360-banner-300x100 .t360-banner-bg{
    gap: 0;
    padding-inline: 10px;
}

/* size 300x250 */
.t360-banner-wrp.t360-banner-300x250 {
	flex-direction: column;
	width: 300px;
	height: 250px;
}
.t360-banner-300x250 .t360-banner-bg {
	flex-direction: column;
    gap: 10px;
      padding-inline: 10px;
}
.t360-banner-300x250 .t360-counter-number{
    height: 28px;

  font-size: 16px;
  font-weight: 500;
  width: 22px;
}
.t360-banner-300x250 .ad-logo{
    max-width: 110px;
}
@media(max-width: 650px){
    .t360-banner-600x400,.t360-banner-600x500{
        max-width: 100%;
        height: auto;
        padding-block: 15px;
    }
    .t360-banner-600x400 .ad-logo, .t360-banner-600x500 .ad-logo{
        max-width: 120px;
    }
    .t360-banner-600x400 .ad-txt, .t360-banner-600x500 .ad-txt{
        font-size: 22px;
    }
    .t360-banner-bg{
        gap: 10px;
    }
}